import request from '@/utils/request' //引入axios请求及拦截器
export default {
    //新增渠道来源
    apppaysource(data) {
        return request({
            url: '/pay/source',
            method: 'post',
            data
        })
    },
    //修改渠道来源
    editpaysource(data) {
        return request({
            url: '/pay/source/edit',
            method: 'post',
            data
        })
    },
    //查询渠道来源列表
    inquirepaysource(data) {
        return request({
            url: '/pay/source/list',
            method: 'get',
            params: data
        })
    },
    //获取渠道来源详细信息
    obtainpaysource(data) {
        return request({
            url: `/pay/source/` + data,
            method: 'get',
        })
    },
}